.main {
	max-width: 750px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #0b0f3c;
}

img {
	display: block;
	width: 100%;
}

.banner {
	margin-bottom: 3%;
}

.part_title {
	width: 41.6%;
	margin: 0 auto 5%;
}

/*part1*/
.flexslider {
	width: 80%;
	margin: 0 auto 5%;
}
.part1 .part1_slide .slides li {
	position: relative;
}
.part1 .part1_slide .slides li .part1slide_black {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 25px;
	background-color: #000;
	opacity: 0.9;
}
.part1 .part1_slide .slides li .part1slide_txt {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	padding-left: 7px;
}
/* Direction Nav */
.part1 .flex-direction-nav {*height: 0;}
.part1 .flex-direction-nav a {width: 30px; height: 60px; margin: -30px 0 0; display: block; background: url(http://y3.ifengimg.com/package/t_20150215__24692/images/black_LR.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.part1 .flex-direction-nav .flex-next {background-position: 100% 0; right: -36px;}
.part1 .flex-direction-nav .flex-prev {left: -36px;}
.part1 .flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.part1 .flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.part1 .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.part1 .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.part1 .flex-control-nav {width:100px; position: absolute; bottom:-3px; right:0px; text-align: center; }
.part1 .flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}
.part1 .flex-control-paging li a {width: 4px; height: 4px; display: block; border: 3px solid #fff; background: transparent; cursor: pointer; text-indent: -9999px; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%; border-radius:50%; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.part1 .flex-control-paging li a:hover { background: #fff; }
.part1 .flex-control-paging li a.flex-active { background: #fff; cursor: default; }
.part1 .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.part1 .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.part1 .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.part1 .flex-control-thumbs img:hover {opacity: 1;}
.part1 .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.part1_list {
	width: 80%;
	margin: 0 auto 3%;
}
.part1_list li {
	padding: 3% 0;
	border-bottom: 1px solid #1e224b;
}
.part1_list li:last-child {
	border-bottom: 0;
}
.part1_list li h3 {
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 1.5%;
    color: #fff;
}
.part1_list li p {
	font-size: 12px;
	color: #c3c3c3;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/*part2*/
.part2 {
	margin-bottom: 15%;
}
.part2 .view_bg {
	position: relative;
}
.part2 .view_circle {
	width: 45%;
	margin: 0 auto 3%;
}
.part2 .view_photo {
	width: 40%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -20%;
	margin-top: -20%;
}
.part2 .view_photo img {
	border-radius: 50%;
}
.view_txt .view_name {
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}
.view_txt h5 {
	text-align: center;
	color: #cacaca;
	font-weight: normal;
	font-size: 14px;
}
.view_txt p {
	width: 83%;
	margin: 2% auto;
	color: #cacaca;
	font-size: 14px;
	text-indent: 2em;
	text-align: justify;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.part2_list {
	width: 80%;
	margin: 3% auto 10%;
}
.part2_list ul li {
	float: left;
	width: 28.3%;
	margin-right: 5%;
	position: relative;
}
.part2_list ul li span {
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -23%;
	font-weight: bold;
	font-size: 15px;
}
.part2_list ul li.on {
	background: url(http://p1.ifengimg.com/l/2017/50/7c03d256d381e69/p2_littlebh.png) no-repeat center;
	background-size: cover;
}
.part2_list ul li:last-child {
	margin-right: 0;
}
.part2_list ul li img {
	width: 88%;
	margin: 6% auto;
	border-radius: 50%
}

/*part3*/
.part3 {
	margin-bottom: 5%;
}
.part3_list {
	width: 86%;
	margin: 3% auto;
	padding-bottom: 5%;
	background: url(http://p2.ifengimg.com/l/2017/50/7c03d256d381e69/p3_xianxian.png) no-repeat;
	background-size: 100% 100%;
}
.part3_list ul {
	width: 94%;
}
.part3_list ul li {
	padding: 3% 0;
	border-bottom: 1px solid #242750;
}
.part3_list ul li h3 {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.part3_list ul li p {
	color: #cacaca;
	font-size: 14px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.part4 .cont {padding: 10px;}
.part4 .flexslider li {position: relative;}
.part4 .text{width:100%;padding: 5px 0; color:#fff;background: rgba(0,0,0,1)}
.part4 .w_750{width:80%;padding-left: 10px;}
.part4 .w_750 h3{font-size:14px;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.part4 .picno {text-align:center;position: absolute; bottom: 3%; right: 20px; z-index: 99;color: #fff;}
.part4 .picno p{font-size:12px;line-height:1em;color: #fff;}
.part4 .picno .nowpage {font-size:20px;}

.foot {text-align: center;padding-bottom: 10px;color: #fff;}